@charset "utf-8";
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    background: transparent;
}
html, body {
    height: 100%;
    /*font-family: 'M PLUS Rounded 1c', sans-serif;*/
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}
body {
    overflow-y: scroll;
    /* background: #222222;*/
    background: #FFFFFF;
}
img {
    display: block;
    height: auto;
}
ul, nav {
    list-style: none;
}
#loading_overlay {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 15000;
    display: flex;
    justify-content: center;
    width: 100%;
    height: 100%;
    background: #2499ff;
    align-items: center;
}
.no_link {
    color: #6C6C6C;
}
.pc {
    display: block;
}
.sp {
    display: none;
}
.flex {
    display: flex;
}
.logo_area {
    width: 50%;
}
.logo_area img {
    width: 100%;
}
#top_ajast {
    margin-top: 150px;
}
#top_ajast02 {
    margin-top: 80px;
}
/*2階層様*/
h1.SiteTitle {
    /*display: inline-block;*/
    padding: 0 20px;
    position: relative;
    width: 300px;
	font-family: 'Russo One', sans-serif;
    margin: 5% auto 3%;
    font-size: 40px;
    color: #2B2B2B;
    text-align: center;
}
h1.SiteTitle:before, h1.SiteTitle:after {
    content: '';
    position: absolute;
    top: 50%;
    display: inline-block;
    width: 50px;
    height: 2px;
    background: #000;
}
h1.SiteTitle:before {
    left: 0;
}
h1.SiteTitle:after {
    right: 0;
}
main {
    text-align: center;
}
#sp_header{
	z-index: 14000;
	position: fixed;
	top: 0;
	left: 0;
	background:#2499ff;
	width: 100%;
	height: 80px;
}
#sp_header img.header_logo{
	z-index: 14001;
	position: fixed;
	top: 0;
	right: 0;
	margin: 20px 20px 0 0;
}  
#DrawerMenuArea {
    display: none;
}
.TlNews_area {
    /* max-width: 1200px;*/
    max-width: 500px;
    padding: 0 1%;
    margin: 0 auto 3%;/*background: #FF2327;*/
}
.TlNews {
    padding: 0%;
    height: 500px;
    height: 300px;
    overflow-y: scroll;
}
#pagetop {
    display: none;
    color:rgba(26,26,26,1.00);
    position: fixed;
    bottom: 0;
    right: 0;
    margin: 0 3% 1% 0;
    /*text-shadow: 0px 0px 7px #000;*/
    font-size: 50px;
    z-index: 10500;
    cursor: pointer;
}
ul.twitter_tl li {
    color: #E9E9E9;
    margin: 0 2%;
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    width: 100%;
}
/*header*/
ul#globalmenu {
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    width: 100%;
	height: 80px;
    background: #2499ff;
    box-shadow: 0px 5px 3px -3px rgba(255,255,255,0.5);
    /*font-family: 'Black Ops One', cursive;*/
    z-index: 14000;
}
ul#globalmenu li {
    width: 100%;
    padding: 20px 1%;
}

@media all and (-ms-high-contrast: none) {
ul#globalmenu li {
    width: auto;
    max-width: 100%;
}
}
ul#globalmenu li:first-child {
    margin-left: 5%;
}
ul#globalmenu li:nth-child(2) {
    /*margin-left: 30%;*/
    margin-left: 25%;
    /*padding-left: 5%;*/
}
ul#globalmenu li a {
	font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    color: #FFFFFF;
	text-align: center;
    text-decoration: none;
}
ul#globalmenu li.fz14 a {
	font-size: 14px;
}
ul#globalmenu li a[href=""] {
    color: #FFFFFF;
    opacity: 0.3;
    cursor: default;
    pointer-events: none;
}
ul.link_list {
    max-width: 1200px;
    margin: 3% auto 0%;
    display: flex;
    justify-content: space-around;
    flex-direction: row;
}
ul.link_list:last-child {
    margin: 3% auto 3%;
}
ul.link_list li {
    display: block;
    margin: 0 1%;
    overflow: hidden;
    transition: .3s ease-in-out;
    max-width: 600px;
}
ul.link_list li a {
    display: block;
    width: 100%;
}
ul.link_list a img {
    width: 100%;
    transform: scale(1);
    transition: .3s ease-in-out;
}
ul.link_list a img:hover {
    transform: scale(1.2);
}
footer {
    width: 100%;
    text-align: center;
    font-family: "Noto Sans JP";
    line-height: 2em;
}
.footer_head {
    padding: 10px 0;
    width: 100%;
    color: #FFFFFF;
    background: #2499ff;
}
.footer_list {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    padding: 5px;
    font-weight: bold;
    border-bottom: 1px solid #4A4A4A;
}
.footer_site_map ul li {
    padding: 0 3%;
    font-size: small;
}
.footer_site_map {
    max-width: 1200px;
    margin: 0 auto 50px;
    display: flex;
}
.sitemap_head {
    border-bottom: 5px solid #2499ff;
    font-weight: bold;
}
.footer_list div, .footer_site_map div {
    width: 100%;
}
footer a {
    text-decoration: none;
    color: #161616;
}
footer a:hover {
    text-decoration: underline;
}

.main_slide {
  /*  max-width: 100%;*/
	margin: 0 5%;
    overflow:hidden;
}
/*メニュー*/
.drop {
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    width: 100%;
    margin-top: 0;
    z-index: 13999;
}
.drop i {
    font-size: 50px;
}
ul#globalmenu .drop ul {
    display: flex;
    justify-content: space-around;
    width: 100%;
    margin: 0 auto;
    min-height: 150px;
}
ul#globalmenu .drop ul.short {
    max-width: 800px;
}
ul#globalmenu .drop ul li {
    width: 150px;
}
ul#globalmenu .drop ul li.logosmall {
    width: 70px;
}
ul#globalmenu .drop ul li.logobig {
    width: 200px;
}
.drop img {
    /*width: 150px;*/
    width: 100%;
    ;
}
ul#globalmenu .drop li:first-child {
    margin-left: 0%;
}
ul#globalmenu .drop li:nth-child(2) {
    margin-left: 0%;
    padding-left: 0%;
}


.selected.anime,.selected.anime .drop{
	background:  rgba(250,215,225,1.00);
}
.selected.game,.selected.game .drop{
	background:  rgba(190,230,230,1.00);
}
.selected.sosya,.selected.sosya .drop{
	background:  rgba(230,235,180,1.00);
}
.selected.goods,.selected.goods .drop{
	background:  rgba(255,240,185,1.00);
}
@media screen and (max-width: 1200px) {
ul#globalmenu li:nth-child(2) {
    margin-left: 0%;
    /*padding-left: 5%;*/
}
}

@media screen and (max-width: 750px) {
.pc {
    display: none;
}
.sp {
    display: block;
}
.logo_area {
    width: 190px;
}
h1.SiteTitle {
    margin: 3% auto;
    font-size: 30px;
}
ul#globalmenu {
    display: none;
}
#DrawerMenuArea {
    display: block;
}
#top_ajast {
    margin-top: 80px;
}
ul.link_list {
    flex-direction: column;
    justify-content: center;
    margin: 0 auto;
    padding: 0 10%;
}
ul.link_list:last-child {
    margin: 0 auto;
}
ul.link_list li {
    margin-bottom: 10%
}
ul.link_list li a {
    max-width: 100%;
}
ul.twitter_tl {
    display: flex;
    max-width: 1200px;
    margin: 0 auto;
    margin-top: 2%;
}
ul.twitter_tl li {
    color: #E9E9E9;
    margin: 0 2%;
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    width: 150%;
}
.twitter-timeline {
    width: 100%;
}
.youtube {
    width: 100%;
    padding: 0 1%;
}
.TlNews_area {
    max-width: 100%;
    padding: 0 5%;
    margin: 0 auto 3%;/*background: #FF2327;*/
}
.TlNews {
    height: auto;
}
.footer_list, .footer_site_map {
    flex-direction: column;
}
.footer_site_map ul {
    margin-bottom: 5%;
}
}

/*フォント統一*/
h1.SiteTitle,#DrawerMenuArea,ul#globalmenu{
/*font-family: 'Russo One', sans-serif;*/
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
}
